<?php
$z[0]=Array("field","“鸭灵号”帆船,“鸭灵号”帆船",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","看点 古色古香的帆船，可体会香港古今风貌． 介绍 鸭灵号原为渔民所有，是一艘典型的中式帆船，为昔日渔民出海捕鱼的工具。约150年前，纵横香港水域的就是这种帆船。现在，游客可以登上鸭灵号，缅怀昔日洋行大班与商家云集的传奇岁月，一发思古之情。 旅游提",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","“鸭灵号”帆船_香港“鸭灵号”帆船旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　看点<br>　　古色古香的帆船，可体会香港古今风貌． 介绍<br>　　鸭灵号原为渔民所有，是一艘典型的中式帆船，为昔日渔民出海捕鱼的工具。约150年前，纵横香港水域的就是这种帆船。现在，游客可以登上鸭灵号，缅怀昔日洋行大班与商家云集的传奇岁月，一发思古之情。　　旅游提示：　　此活动只对非香港永久居民开放，游客报名及登船游览必须持有通行证或护照原件（如代别人报名，则必须持有相关人员通行证或护照的复印件），亲自到尖沙咀的天星小轮上船处或位于铜锣湾港铁F出口的办事处予以办理。　　报名时间为每天早八点到晚八点。每年三月会因为检修，暂停开放。 交通<br>　　1、港铁荃湾线尖沙咀站E出口或东铁线尖东站K出口，步行至九龙天星码头。　　2、港铁香港站A2出口，沿民耀街的有盖行人路向海傍步行10分钟到中环九号码头。		\n</p><p>　　		香港香港<br clear=all>",558,1318);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344FVPF-26120.gif",1320,1403);
$z[7][4]['name']="litpic";

?>